package walsaip.vte;

import java.awt.EventQueue;

//import static edu.uprm.walsaip.vte.core.Console.out;
import static java.lang.System.out;
import walsaip.vte.gui.GUI;

public class VTE {

	/**
	 * @param args
	 */
	
	
	
	public static void main(String[] args) {

		out.println("Using java.library.path = "+System.getProperty("java.library.path"));
		final String arguments[] = args;
		EventQueue.invokeLater(new Runnable() {
			public void run() {

				new GUI(arguments);
			}
		});
	}

}
